//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "Cubrir Escritorio";
"Toggle DeskMat's Desktop cover" = "Activar/desactivar la cubierta del Escritorio de DeskMat";
"On" = "Activado";
"Off" = "Desactivado";
